- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Group File Reference

`#include <osg/Node>`
`#include <osg/NodeVisitor>`

Include dependency graph for Group:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Group
| General group node which maintains a list of children. More...
## Defines
#define | OSG_GROUP 1
## Typedefs
typedef std::vector< ref_ptr< Node > > | osg::NodeList

## Define Documentation

#define OSG_GROUP 1